@charset "utf-8";

select,input[type="button"], input[type="submit"],input[type="tel"],input[type="text"], input[type="reset"] {
     -webkit-appearance: none;
	   -moz-appearance: none;
      appearance: none;
      border:none;
     }	
select 
{
background:none;
}

.main
{
	width: 100%;
	display: block;
}
.main_box
{
	width: 100%;
	display: block;
}
.topBox {
	width: 100%;
	background: #FFFFFF;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
}
.title
{
	width: 4.65rem;
	height: 0.46rem;
	margin-top: 0.55rem;
	display: block;
	margin-left: 1.46rem;
}
.line
{
	width: 1.1rem;
	height: 0.02rem;
	display: block;
	float: left;
	background-color: #8e8b8b;
	margin-top: 0.24rem;
}
.t_txt
{
	width: 2.4rem;
	color: #000000;
	font-size: 0.34rem;
	text-align: center;
	float: left;
}
.address
{
	width:auto;
	margin: 0 auto;
	margin-top: 0.3rem;
	height: 0.5rem;
	margin-left:2.22rem;
}
.citys
{
	width: 0.6rem;
	height: 0.28rem;
	display: block;
	font-size: 0.25rem;
	color: #000000;
	border-right: 1px solid #cccccc;	
	padding-right: 0.1rem;
	float: left;
	line-height: 0.28rem;
	margin-top: 0.11rem;
}
.infor_txt
{	
	width: auto;
	height: 0.48rem;
	display: flex;
	font-size: 0.31rem;
	line-height: 0.48rem;
	background-color: #cccccc;
	border-radius: 0.3rem;
	color: #ffffff;
	float: left;
	margin-left: 0.14rem;
	text-align: center;
	align-items: center;
	padding-right: 0.2rem;
}
.infor_txt select {
    display: block;
	width: auto;
	height: 0.48rem;
	color: #FFFFFF;
	text-align: center;
	font-size: 0.31rem;
	padding-left: 0.27rem;
	padding-right: 0.15rem;
	vertical-align: middle; 
	outline: none;     
}

/*三角形标志*/
.triangle{
	width: 0px;
	height: 0px;
	border: 6px solid white;
	border-bottom-color: transparent;
	border-left-color: transparent;
	border-right-color: transparent;
	margin-top: 0.15rem;
}

.content
{
	width: 100%;
    padding-top: 1.81rem;
	display: block;
	overflow-y: auto;
	-webkit-overflow-scrolling: touch;
}
.main_cont
{
	width: 90%;
	height: auto;
	margin: 0.37rem auto;
	position: relative;
}
.s_line
{
	width: 0.07rem;
	height: 1.64rem;
	display: block;
	background-color: #000000;
	float: left;
	margin-left: 0.16rem;
	margin-right: 0.16rem;
}
.s_cont
{
	width: 5.58rem;
	height: auto;
	display: block;
	margin-right: 0.2rem;
	border-left:4px solid #000;
}
.s_center
{
	width: 5.58rem;
	height: auto;
	display: block;	
}
.s_txtone
{
	height: auto;
	line-height: 0.33rem;
	font-size: 0.28rem;
	color: #000000;
	font-weight: 500;
}
.s_title
{
	font-weight: 700;
}
.s_txttwo
{
	font-size: 0.2rem;
	line-height: 0.32rem;
	color: #000000;
	height: auto;	
}
.s_cont a
{
	margin-left: 0.22rem;
}
.s_pic
{
	background-image: url(../image/bg_address.png);
	background-position: center;
	background-repeat: no-repeat;
	background-size: 100% 100%;
	width: 0.29rem;
	height: 0.34rem;
	display: block;
	float: right;
	position: absolute;
	top: 50%;
	margin-top:-0.22rem;
	right: 0.23rem;
}

.logo{ width:100%; position:absolute; left:0; bottom:0; text-align:center; padding-bottom:4px; z-index:10; overflow:hidden;}
.logo img{ width:20%; margin:0 auto; overflow:hidden;}

@-webkit-keyframes rotation {
    10% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
    50%, 60% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg)
    }
    90% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
    100% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
}

@keyframes rotation {
    10% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
    50%, 60% {
        transform: rotate(0deg);
        -webkit-transform: rotate(0deg)
    }
    90% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
    100% {
        transform: rotate(90deg);
        -webkit-transform: rotate(90deg)
    }
}

#orientLayer {
    display: none;
}

@media screen and (min-aspect-ratio: 12/7) {
    #orientLayer {
        display: block;
    }
}

.mod-orient-layer {
    display: none;
    position: fixed;
    height: 100%;
    width: 100%;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: #333;
    z-index: 9997
}

.mod-orient-layer__content {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -1.4rem;
    text-align: center;
}

.mod-orient-layer__icon-orient {
	background:url(../image/orien.png)  no-repeat; 
    display: inline-block;
    width: 1.34rem;
    height: 2.18rem;
    transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    -webkit-animation: rotation infinite 1.5s ease-in-out;
    animation: rotation infinite 1.5s ease-in-out;
    -webkit-background-size: 67px;
    background-size: 1.34rem 2.18rem;
}

.mod-orient-layer__desc {
	text-align:center;
    margin-top: 0.3rem;
    font-size: 0.32rem;
    color: #fff
}
  /* 判断ipad */
@media only screen and (min-device-width : 768px) and (max-device-width : 1024px) and (orientation:landscape){
#orientLayer{ display:block;}
 }
 
.show_zhe
{
	width: 100%;
	height: 100%;
	display: none;
	background-color: #000000;
	z-index: 3;	
	opacity: 0.9;
	position: fixed;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.show_fo	
{
	width: 100%;
	height: 50px;
	line-height: 50px;
	position: absolute;
	top: 50%;
	left: 0px;
	margin-top: -25px;
	display: block;
	text-align: center;
	font-size: 40px;
	color: #ffffff;	
}
		
  

